## List of pages for web app:
- Network page: 
    - List of devices + one gate: expandable device info in vertical layout + link to device page
    - Search function with filters
- Live map view: clickable devices linking to their page
- Device page: 
    - Full overview of device's properties and history logs
    - *Can message, assign task and ping device?*
- Account page:
    - Properties
    - Name & password change
    - 2FA
    - Account deletion
- Home/Personal page: 
    - Assigned device & card status
    - Recent messages, mentions, tasks, logs
    - *Provides interface to send messages remotely through web?*
- Analytics: Displays various insights about daily work & communication like: messages sent, tasks assigned/in-progress/completed...
- Console attachment: at the bottom of any page if role is Admin
